# Attach a DEA registration number to a provider To perform a DEA registration lookup you must first attach a DEA registration number to a provider. Everytime you call this endpoint a new verification will be made. Endpoint: POST /providers/{providerId}/dea/{registrationNumber} Version: 26.2.5.926 Security: Bearer ## Path parameters: - `providerId` (string, required) The identifier describing the provider to attach the DEA registration number to. - `registrationNumber` (string, required) The DEA registration number to attach to the provider. ## Response 200 fields (application/json): - `id` (string) - `providerId` (string) Identifier of the provider associated with this DEA registration. - `registrationNumber` (string) The DEA registration number. - `currentVerification` (object) - `currentVerification.id` (string) Unique identifier for this verification. - `currentVerification.timestamp` (string) Timestamp of when the verification took place. - `currentVerification.lastUpdated` (string) Timestamp of the last update for DEA records. - `currentVerification.lastSync` (string) Timestamp of the last DEA data sync. - `currentVerification.status` (string) The current status for this verification. If you patch the verification status (in case the status is NeedsReview) this property will be updated, but originalStatus will remain the same. Enum: "Found", "Failed", "NeedsReview", "NotFound", "Pending", "Working" - `currentVerification.originalStatus` (string) The original status as our verification process determined. Unlike status the originalStatus can never change. Enum: "Found", "Failed", "NeedsReview", "NotFound", "Pending", "Working" - `currentVerification.results` (object) - `currentVerification.results.businessActivityCode` (string) The business activity code from the DEA registration. - `currentVerification.results.drugSchedules` (array) The drug schedules from the DEA registration. - `currentVerification.results.expirationDate` (string) The date at which this DEA registration expires. - `currentVerification.results.name` (string) The name of the DEA registration holder. - `currentVerification.results.additionalCompanyInfo` (string) Additional information about the DEA registration holder. - `currentVerification.results.address1` (string) The address of the DEA registration holder. - `currentVerification.results.address2` (string) If applicable, an extra address line of the DEA registration holder. - `currentVerification.results.city` (string) The city of the DEA registration holder. - `currentVerification.results.state` (string) The state of the DEA registration holder. - `currentVerification.results.zipCode` (string) The zip code of the DEA registration holder - `currentVerification.results.businessActivitySubCode` (string) The business activity sub-code from the DEA registration. - `currentVerification.results.paymentIndicator` (string) The payment indicator from the DEA registration. Enum: "Paid", "Exempt" - `currentVerification.results.active` (boolean) Set to true if this DEA registration is active. - `currentVerification.results.problems` (array) Array of problems that resulted in a NeedsReview status for the verification. Enum: "NameMismatch" - `currentVerification.results.businessActivity` (string) Textual description of the bussiness code and sub-code. - `currentVerification.deaxResults` (object) - `currentVerification.deaxResults.number` (string) DEA-X number. - `currentVerification.deaxResults.certifiedPatientLimit` (integer) Certified Patient Limit. ## Response 400 fields ## Response 401 fields ## Response 402 fields ## Response 403 fields ## Response 404 fields ## Response 500 fields